﻿.navigation-menuwrap{
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.navigation-menuwrap .menu-link{
    font-size: 20px;
font-weight: 400;
font-style: Regular;
line-height: 100%;
letter-spacing: 0%;
color: #000;
}

.navigation-menuwrap .menu-link.active{
    color: #00708D;
}

.navigation-menuwrap .menu-link:hover{
    color: #00708D;
}


.footer .OSBlockWidget{
    width: 100%;
}

.hamburger{
    display: none;
}

.phone .hamburger{
    display:block;
}

.tablet .hamburger{
    display: block;
}

.sidemenu-wrap{
    display: none;
}
.tablet .sidemenu-wrap{
    display: block;
}
.phone .sidemenu-wrap{
    display: block;
}
/** Mobile" portrait **/
 @media screen and (orientation: portrait) and (max-width:515px){
     .phone .header .app-logo, .tablet .header .app-logo {
    height: 55px;
    width: 164px;
    object-fit: cover;
}
.header .ThemeGrid_Container{
    height: 78.5px;
}
.usertab-wrapnone-pc{
    display: none;
}
.menu-bar-wrap .user-tab-menu .OSBlockWidget{
    width: 100%;
}

.loginuser .OSBlockWidget{
    width: unset !important;
        display: flex;
        justify-content: center;
}
.usertab-wrap{
    justify-content: space-between;
    width: 100%;
    gap: 0px;
}
.menu-bar-wrap .user-tab-menu{
    width: 100%;
}
.login-wrap{
    gap: 2px;
}

 }

 .side-menu.active {
            left: 0 !important;
}

        .side-menu {
            position: fixed;
            top: 0;
            left: -100%;
            width: 100%;
            height: 100vh;
            z-index: 1000;
            transition: left 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
            overflow-y: auto;
        }


        .menu-visible .app-menu-links a{
            padding: 0px !important;
        }
        .footer-fixed-section{
            display: none;
        }

 /** Ipad Pro Portrait **/
@media screen and (orientation:portrait) and  (max-width:834px){
    .usertab-wrapnone-pc{
    display: none;
}
    .menu-bar-wrap .user-tab-menu {
    justify-content: center;
    width: 100%;
}
}       